#notLoggedIn {line-height:1.5em;}

#notLoggedIn {width:675px;margin-left:auto;margin-right:auto;font-size:12px;}

#notLoggedIn #name{font-size:20px;}
#notLoggedIn #club a {text-decoration:none;}
#notLoggedIn #club a:hover {text-decoration:underline;}

#notLoggedIn hr {height:0px;border:0;border-bottom:1px solid #cccccc;margin:10px 0px 10px 0px;}

#notLoggedIn .instruction {margin-bottom:15px;font-size:14px;}

#notLoggedIn form input {border: 1px solid #cccccc;padding:3px;}
#notLoggedIn .login {padding:3px;color:#fff;background-color: #000;border: 1px solid #000;width: 90px;margin-top:5px;}
#notLoggedIn form input.checkBox {border:0;padding:0;margin:0;position:relative;top:3px;}

#notLoggedIn form {font-size:11px;}



#notLoggedIn .small {font-size:11px;}

#notLoggedIn .boxContent #inner {margin-left:50px;margin-right:50px;}



#notLoggedIn #player {position:relative;}


#notLoggedIn .football {background-image: url('/v3/images/sport/football/player2.png');width: 243px;height: 222px;position: absolute;top: -200px;left: 430px;z-index: 999;}
*html #notLoggedIn .football {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/football/player2.png',sizingMethod='scale');}


#notLoggedIn .rugby-union {background-image: url('/v3/images/sport/rugby/rugbyMan.png');width: 214px;height: 197px;position: absolute;top: -200px;left: 430px;z-index: 999;}
*html #notLoggedIn .rugby-union {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyMan.png',sizingMethod='scale');}


#notLoggedIn .rugby-league {background-image: url('/v3/images/sport/rugby/rugbyManLeague.png');width: 241px;height: 200px;position: absolute;top: -200px;left: 430px;z-index: 999;}
*html #notLoggedIn .rugby-league {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/sport/rugby/rugbyManLeague.png',sizingMethod='scale');}

#notLoggedIn #free {background-image: url('/v3/images/profile/100free.png');width: 70px;height: 73px;position: absolute;top: 330px;left: 600px;z-index: 1000;}
*html #notLoggedIn #free {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/profile/100free.png',sizingMethod='scale');}
